.megamenu{
position: absolute;
display: none;
left: 0;
top: 0;
background-image:url(../images/bgg.png);
border: 1px solid #a21024;
border-width: 5px 1px;
padding: 10px;


z-index: 100;

}

.megamenu .column{
float: left;
width: 220px; /*width of each menu column*/
margin-right: 5px;



}

.megamenu .column ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.megamenu .column ul li{
padding-bottom: 5px;
margin-bottom:1px;


}

.megamenu .column h3{
background: #000;
margin: 0 0 5px 0;
padding:10px;

}

.megamenu .column ul li a{
text-decoration: none;
}

.megamenu .column ul li a:hover{
color:#a21024;
}